samba-users May 2010 archive
Main Archive Page > Month Archives  > samba-users archives
samba-users: Re: [Samba] problems after upgrade from 3.3.2 to 3.

Re: [Samba] problems after upgrade from 3.3.2 to 3.4.0

From: Christian PERRIER <bubulle_at_nospam>
Date: Wed May 26 2010 - 12:46:38 GMT
To: Thomas Gutzler <thomas.gutzler@gmail.com>

Quoting Thomas Gutzler (thomas.gutzler@gmail.com):

> passdb backend = tdbsam
> already set. Yet another setting not listed by testparm.

Ah, because this is the default so it's trimmed by testparm. 3.3.2
testparm would probably have it shown.

So, sorry for the wrong answer.

Are you in position to upgrade your Ubuntu box again to "whatever
funky name used by Ubuntu 10.04" so that you bump to samba 3.4.7?

(sorry, there are too many codenames in Ubuntu and I can never
remember all of them...this is why I like to see us, Debian, release
every 2 year..:-))

-- To unsubscribe from this list go to the following URL and read the instructions: https://lists.samba.org/mailman/options/samba